Portainer Stack:
```yaml
---
version: "3.8"
services:
  tasmobackup:
    image: danmed/tasmobackupv1
    container_name: tasmobackup
    network_mode: ${net-bridge}
    environment:
      - DBTYPE=sqlite
      - DBNAME=data/tasmobackup
    volumes:
      - /tasmota_backups:/var/www/html/data
    ports:
      - 8259:80
    restart: ${RST-unless-stopped}
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```