Portainer Stack:
```yaml
---
version: "3.8"
services:
  authelia:
    image: authelia/authelia:${tag-latest}
    container_name: authelia
    network_mode: ${net-bridge}
    environment:
      - TZ=${TZ-Europe/Amsterdam}
    volumes:
      - /docker/nginx/authelia:/config
    restart: ${RST-unless-stopped}
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```